def centre_rayon( *cercle ):
    xC = -cercle[0] / 2 # correspond à '-a/2'
    yC = -cercle[1] / 2 # correspond à '-b/2'

    R = xC**2 + yC**2 - cercle[2] # correspond à (a/2)^2 + (b/2)^2 - c

    if R >= 0:
        r = R**0.5 # racine carrée de R
        return (xC, yC) , r
    else:
        return "Ce n'est pas une équation cartésienne de cercle."
